uuid: 3a613ec5-bf6d-4424-9e89-152e1271483a
langcode: en
status: true
dependencies:
  enforced:
    module:
      - devel
_core:
  default_config_hash: 3V-l1uuTcyirYOGLPZV5HWaDfr02uEbWZJIwc8Byz-c
id: devel
label: Development
description: 'Links related to Devel module.'
locked: true
